### Enumeration

# FwupdPlugin CoffSubsystem

#### Declaration

    enum FwupdPlugin.CoffSubsystem

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_COFF_SUBSYSTEM_UNKNOWN` | No description available.
`FU_COFF_SUBSYSTEM_NATIVE` | No description available.
`FU_COFF_SUBSYSTEM_WINDOWS_GUI` | No description available.
`FU_COFF_SUBSYSTEM_WINDOWS_CUI` | No description available.
`FU_COFF_SUBSYSTEM_OS2_CUI` | No description available.
`FU_COFF_SUBSYSTEM_POSIX_CUI` | No description available.
`FU_COFF_SUBSYSTEM_NATIVE_WINDOWS` | No description available.
`FU_COFF_SUBSYSTEM_WINDOWS_CE_GUI` | No description available.
`FU_COFF_SUBSYSTEM_EFI_APPLICATION` | No description available.
`FU_COFF_SUBSYSTEM_EFI_BOOT_SERVICE_DRIVER` | No description available.
`FU_COFF_SUBSYSTEM_EFI_RUNTIME_DRIVER` | No description available.
`FU_COFF_SUBSYSTEM_EFI_ROM` | No description available.
`FU_COFF_SUBSYSTEM_XBOX` | No description available.
`FU_COFF_SUBSYSTEM_WINDOWS_BOOT_APPLICATION` | No description available.